CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSContactsUsageDescription = "รายละเอียดจากผู้ติดต่อของคุณสามารถช่วยให้คุณกรอกแบบฟอร์มได้เร็วขึ้นใน Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
